SUSE-SA:2006:068: MozillaFirefox,MozillaThunderbird,SeaMonkey

High Nessus Plugin ID 24445


The remote host is missing a vendor-supplied security patch


The remote host is missing the patch for the advisory SUSE-SA:2006:068 (MozillaFirefox,MozillaThunderbird,SeaMonkey).

MozillaFirefox has been updated to the security update release, MozillaThunderbird has been updated to, and the Mozilla SeaMonkey suite has been updated to 1.0.6 to fix the following security issues.


Plugin Details

Severity: High

ID: 24445

File Name: suse_SA_2006_068.nasl

Version: $Revision: 1.6 $

Agent: unix

Published: 2007/02/18

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/SuSE/rpm-list